body {
	text-align: center;
	font: 62.5% Arial, Helvetica, sans-serif;
	background: #666666 url(../assets/screen-bground.jpg) repeat-x left top;
	margin-top: 20px;
	color: #333333;
}
#wrapper {
	margin: 0 auto;
	text-align: left;
	width: 960px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF url(../assets/nav-bground.gif) repeat-y 5px 0px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 162px;
	background: url(../assets/header-bground.gif) no-repeat right bottom;
}
#header-graphic {
	float: right;
	padding: 0px;
}
#header-graphic img {
	border: none;
}
#content {
	width: 590px;
	float: right;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #FCFCFC;
}
#content img{
	border: 1px solid #CCCCCC;	
}
#content ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
#content li
{
	background:  no-repeat 0px 0.6em;
	line-height: 1.5em;
	padding-left: 9px;
	margin-left: 15px;
	padding-bottom: 5px;
	list-style: disc;
}
#content ol {
	line-height: 1.5em;
	padding-left: 20px;
	padding-bottom: 0.5em;
}
#content ol li{
	line-height: 1.5em;
	list-style-type: decimal;
	padding-left: 10px;
    margin-left: 0;
	padding-bottom: .5em;
}
h1 {
	color: #000000;
	font-size: 1.7em;
}
h2 {
	font: bold 1.2em/1.5em Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
}
h3 {
	color: #333333;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	background: #F5F5F5;
}
h4 {
	color: #333333;
	font-size: 1.1em;
}
h5 {
	color: #333333;
	font-size: 1em;
	font-style: italic;
}
h6 {
	color: #333333;
	font-size: 1em;
	font-style: italic;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
#left {
	width: 330px;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #FFFFFF;
}
#left-text h2 {
	color: #FFFF00;
	text-transform: uppercase;
	background: #000000 url(../assets/left-h2.gif) repeat-x center bottom;
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
	padding-bottom: 26px;
	padding-top: 3px;
}
#left-text ul {
	list-style-type: none;
	padding: 0 0 0 15px;
	margin: 0;
}
#left-text li {
	padding-left: 3px;
	padding-bottom: 10px;
	list-style-type: disc;
}
#left-text {
	font-size: 1.2em;
	line-height: 1.5em;
	border: none;
	color: #000000;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 11px;
	margin-top: 20px;
}
#left-text a {
	color: #ffffff;
	text-decoration: underline;
	}
#left-text a:visited {
	color: #ffffff;
	text-decoration: underline;
}
#left-text a:hover {
	color: #FF6600;
	text-decoration: none;
}
#footer {
	clear: both;
	color: #333333;
	line-height: 1.9em;
	font-size: 1.2em;
	background: #FFFFFF url(../assets/footer.jpg) no-repeat left bottom;
	height: 56px;
	padding-top: 30px;
	padding-left: 350px;
}
#footer a {
	text-decoration: none;
	color: #666666;
	}
#footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}
.image-left {
	float: left;
	margin: 0px 20px 10px 0px;
}
.image-right {
	float: right;
	margin: 0px 0px 10px 20px;
	padding: 1px;
}
